

body .vc_gitem-zone {
    background-color: transparent !important;
}
.main-navigation li:last-child ul.sub-menu {
    left: auto;
    max-width: 170px;
    right: 0
}
footer#colophon ul li .post-date {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 12px;
    margin-left: 0;
    opacity: 0.5;
}
footer#colophon .widget_recent_entries ul li {
    margin-bottom: 12px;
}
.top-bar .header-widget a:last-child, .top-bar .header-widget p:last-child {
    border-right: 0 none;
    padding-right: 0;
}	
.top-bar .header-widget p {
    padding-bottom: 0;
}
.top-bar .header-widget a {
    padding-bottom: 11px;
    padding-top: 5px;
}
/*max-width:479px start*/
@media (max-width: 479px){
/*Aboy Page start*/	
#main .header-banner h1 {
    bottom: -3px;
    font-size: 22px;
}

#primary.site-content {
    margin-top: 0;
}
/*Aboy Page end*/	


}
/*max-width:479px end*/



/*min-width:480px and max-width:767px start*/
@media (min-width: 480px) and (max-width: 767px){
#main .header-banner h1 {
    bottom: -4px;
    font-size: 35px;
}
.main-header .header-image {
    height: 70px !important;
    margin-top: -27px;
}

.top-bar .header-widget a {
    padding: 0;
}
}
/*min-width:480px and max-width:767px start*/

/*max-width:767px start*/
@media (max-width: 767px){
body {
    overflow-x: hidden;
}	
.top-bar {
    text-align: center;
}

header.site-header {
    padding: 10px 0px;
}
.main-header #masthead .header-image{
    /*height: AUTO !important;*/
}
.container {
    padding: 0 10px;
}
.call-heading {
    font-size: 32px ;
    line-height: 32px;
    margin-bottom: 20px;
    text-align: center ;
}
.signup-btn a {
    width: 100%;
}
.action-bg .call-button {
    float: none;
    margin-top: 0;
    text-align: center;
}
.mob-padd-0-both {
    padding-left: 0;
    padding-right: 0;
}
.marg-top-20 {
    margin-top: 30px;
}
.copy-right, .copy-left {
    text-align: center;
}

.copy-right {
    margin-top: 20px;
}
.menu-copyright-menu-container {
    margin-top: 10px;
}
.simple-social-icons ul {
    margin: 0;
    padding: 0;
    width: 100%;
    float: none;
}
.copy-right .simple-social-icons ul li {
    float: none;
    display: inline-block;
}
.main-header {
    padding: 10px 0;
}
header#masthead .padd-left0 a img {
    max-width: 235px;
}
.main-header .top-bar a {
    border-right: medium none;
}


/*About Page Start*/
.half-testimonial .slide.testimonial_rotator_slide {
    float: none;
     width: 100% !important;
}
#main .header-banner {
	background-position: center top;
	background-size: auto auto;
    height: 90px;
    position: relative;
}
/*About Page End*/


/*Giving-Back Page Start*/
.giving ul li {
    margin-left: 15px;
}
/*Giving-Back Page End*/
.post-grid-sec .vc_grid-styled-select select {
    border-radius: 0;
    padding: 10px 5px;
    width: 100%;
}
.post-grid-sec .seafood .vc_active {
    background: transparent none repeat scroll 0 0 !important;
}
body button#responsive-menu-button {
    position: absolute !important;
    top: 5px !important;
}
body #responsive-menu-container {
    width: 260px !important;
}
}
/*max-width:767px end*/

/*max-width:990px start*/
@media (max-width: 990px){
header#masthead nav .menu-toggle {
    display: none;
}
button.responsive-menu-inner, 
button.responsive-menu-inner::before, 
button.responsive-menu-inner::after {
    height: 2px;
    width: 25px;
}
body button.responsive-menu-button.responsive-menu-accessible.responsive-menu-boring {
    background-color: #566b6b !important;
    border: 1px solid #fff !important;
    height: 30px !important;
    top: 87px !important;
    width: 36px !important;
}
body button.responsive-menu-inner::after {
    bottom: -7px;
}
body button.responsive-menu-inner::before {
    top: -7px;
}
#responsive-menu-container #responsive-menu-search-box {
    display: none !important;
}
.menu-item-has-children a::after{
	content: none !important;
}
nav#site-navigation .menu-menu-1-container {
    display: none;
}
}
/*max-width 990px end*/


/*min-width:768px and max-width:990px start*/
@media (min-width: 768px) and (max-width: 990px){

.main-header {
    padding: 10px 40px 30px;
}
.wrapper .container {
    padding: 0 20px;
}
footer#colophon .container {
    padding: 0 20px;
}
.main-header header .header-image {
    height: auto !important;
    max-width: 270px;
    width: auto !important;
}
.seafood .vc_custom_heading h4 {
    font-size: 17px;
    max-height: 51px;
    min-height: 50px;
    overflow: hidden;
}
.post-grid-sec .vc_grid-styled-select select {
    padding: 0 20px;
    width: 100%;

}
.post-grid-sec .vc_grid-filter-dropdown .vc_grid-styled-select select, 
.post-grid-sec .vc_grid-filter-select .vc_grid-styled-select select {
    background: #fff none repeat scroll 0 0;
        margin-right: 0;
}
.gform_wrapper .gform_body ul.gform_fields li {
    display: block !important;
    float: none !important;
    width: 100% !important;
}
body button#responsive-menu-button {
    position: absolute !important;
    top: 8px !important;
}
body #responsive-menu-container {
    width: 300px !important;
}
}
/*min-width:768px and max-width:990px end*/

/*min-width:991px and max-width:1199px start*/
@media (min-width: 991px) and (max-width: 1199px){
.container {
    padding: 0 30px;
    width: auto;
}
.main-header header .header-image {
    height: auto !important;
    max-width: 240px;
}
.main-logo {
    display: inline-block;
    padding-top: 20px;
}
#main .header-banner {
	background-position: center !important;
	background-size: cover !important;
    height: 130px;
    position: relative;
}
#main .header-banner h1 {
    bottom: -7px;
    font-size: 70px;
}
.seafood .vc_custom_heading h4 {
    font-size: 18px;
    max-height: 46px;
    min-height: 45px;
    overflow: hidden;
}
.main-navigation li:last-child ul.sub-menu {
    left: auto;
    max-width: 170px;
    right: 0;
}
}
/*min-width:991px and max-width:1199px end*/


/*min-width:768px and max-width:1199px start*/
@media (min-width:768px) and (max-width: 1199px){
.half-testimonial .slide.testimonial_rotator_slide {
    width: 47.5% !important;
}
}
/*min-width7681px and max-width:1199px end*/

/*max-width:1199px start*/
@media (max-width: 1199px){

.container {
    width: auto;
}
#main .entry-content .post-grid-sec {
    margin-right: 0 !important;
}
.signup-btn.call-button a {
    font-size: 16px !important;
}
.action-bg .call-heading {
    font-size: 28px;
}
body .issuuembed.issuu-isrendered {
    height: auto !important;
    width: auto !important;
}
.gform_body ul.gform_fields li ul.gfield_radio li {
    width: 100% !important;
}
.page-id-2175 #main ul li {
    margin-left: 15px;
}
}
/*max-width:1199px end*/
@media only screen and (max-width:600px) {
#text-2 .textwidget {
    width: 220px;
    text-align: right;
    padding-right: 10px;
    float: right;
}
.top-bar .header-widget a {
    padding:0;
}

}
@media only screen and (max-width:414px) {
body .main-header .header-image {
    margin-top: -40px !important;
}
}